# Uses of Class
net.shibboleth.idp.attribute.filter.policyrule.impl.ScriptedPolicyRule.PolicyRuleScriptEvaluator

Packages that use ScriptedPolicyRule.PolicyRuleScriptEvaluator
Package
Description
net.shibboleth.idp.attribute.filter.policyrule.impl
Classes which implement`PolicyRequirementRule`.

## Uses of ScriptedPolicyRule.PolicyRuleScriptEvaluator in net.shibboleth.idp.attribute.filter.policyrule.impl

Fields in net.shibboleth.idp.attribute.filter.policyrule.impl declared as ScriptedPolicyRule.PolicyRuleScriptEvaluator
Modifier and Type
Field
Description
`private ScriptedPolicyRule.PolicyRuleScriptEvaluator`
ScriptedPolicyRule.`scriptEvaluator`
Evaluator.